@media (max-width: 1500px) {
  .row-no-margin {
    margin-left: 0;
    margin-right: 0; } }

@media (max-width: 1200px) {
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6,
  .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11,
  .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
  .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11,
  .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7,
  .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11,
  .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
  .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11,
  .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7,
  .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-left: 8px !important;
    padding-right: 8px !important; }
  .row {
    margin-right: -8px !important;
    margin-left: -8px !important; }
  .mb-3, .my-3 {
    margin-bottom: 8px !important; }
  .mt-3, .my-3 {
    margin-top: 8px !important; } }

@media (max-width: 992px) {
  .puzzle_block {
    font-size: 13px !important; }
  .breadcrumb_block {
    margin-top: 0 !important; }
  html {
    font-size: 13px !important; }
  .puzzle_block__title {
    padding: 0; } }

@media (max-width: 767.98px) {
  .puzzle_block {
    padding: 0; }
  .puzzle_block .breadcrumb_block {
    border-top: none; }
  .puzzle_block__title {
    padding: 0 0 1.5rem 0; } }

@media (max-width: 576px) {
  .row {
    margin-right: 0 !important;
    margin-left: 0 !important; }
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6,
  .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11,
  .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
  .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11,
  .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7,
  .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11,
  .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
  .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11,
  .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7,
  .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-left: 0 !important;
    padding-right: 0 !important; } }
